


/* NAVIGATION */
div#nav_toggle { display:none; }

.region-navigation { margin:0px 0px 12px 0px; height:13px; display:block !important; }



.region-navigation ul.menu { }
.region-navigation li { display:block; position:relative; float:left; border-right:1px solid #80848a; height:13px; }
.region-navigation li a { display:block; position:relative; text-decoration:none; padding:0px; margin:0px 10px 0px 10px; color:#80848a; font-size:15px; text-transform:uppercase; line-height:1; float:left; height:13px; background:none; border-bottom:0px; }
.region-navigation li.last { border-right:0px; }
.region-navigation li.last a { margin-right:0px; }
.region-navigation li a.active { color:#752231; }
.region-navigation li a:hover { color:#752231; text-decoration:underline; }
.region-navigation li a.active:hover { }


.region-navigation li ul.menu { display:none; position:absolute; left:0px; top:14px; width:180px; padding:8px 10px 8px 10px; border-bottom:1px solid #d5d5d5; text-align:left; background:#f7f7f7; border-top:11px solid #ffffff; }
.region-navigation li:hover ul.menu { display:block; }

.region-navigation li li { height:auto; display:block; float:none; border-right:0px; }
.region-navigation li li a, .region-navigation li li a:visited { height:auto; position:relative; float:none; margin:0px; padding:3px 0px; background:none; border-bottom:0px; }
.region-navigation li li a.active { color:#752231; }
.region-navigation li li a:hover { color:#752231; text-decoration:underline; }
.region-navigation li li a.active:hover { }



/* ARTICLE - RELATED TEASER */
.article_related_teaser { float:left; margin:0px; padding:0px; width:50%; }
.article_related_teaser .content { margin-right:30px; }
.odd .article_related_teaser .content { margin-right:0px; }



/* ARTICLE - FULL CONTENT VIEW */
div.share_to_social { display:table; margin-bottom:30px; }
div.share_to_social .social-share { display:table-row; }
div.share_to_social .social-share:after { display:none; clear:none; }
div.share_to_social .share-label { display:table-cell; padding:0px 0px 0px 10px; margin:0px; float:none; vertical-align:middle; width:auto; }

div.share_to_social a { display:table-cell; margin:0px; border-left:10px solid #ffffff; }



/* PROJECT - FRONT TEASER */
.project_front_teaser { }


/* PROJECT - TEASER */
.isotope-element { float:left; padding:0px 1% 0px 1%; margin:0px; width:48%; }
.project_teaser .container { margin-bottom:30px; }




